<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="51598">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="A" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION A <emdash/> 
 NECESIDADES CORRIENTES DE LA VIDA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry endSymbol="A47" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="A41" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
OBJETOS PERSONALES O DOMÉSTICOS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="A47" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
MOBILIARIO</text>
						<entryReference> 
instalación o adaptación de asientos para los vehículos <sref ref="B60N"/>
						</entryReference>
					</titlePart>
					<titlePart>
						<text> 
ARTICULOS O APARATOS DE USO DOMESTICO</text>
					</titlePart>
					<titlePart>
						<text> 
MOLINILLOS DE CAFE</text>
					</titlePart>
					<titlePart>
						<text> 
MOLINILLOS DE ESPECIAS</text>
					</titlePart>
					<titlePart>
						<text> 
ASPIRADORES EN GENERAL</text>
						<entryReference> 
escaleras de mano <sref ref="E06C"/>
						</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="A47" nocore="yes">
				<textBody>
					<note type="none">
						<noteParagraph>
							<text> 
En la presente clase, la expresión siguiente tiene el significado abajo indicado:</text>
							<subnote type="bullet">
								<noteParagraph>
									<text> 
"mobiliario" cubre igualmente los caballetes o soportes, p. ej. para pizarras o tableros de dibujo.</text>
								</noteParagraph>
							</subnote>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="EN" symbol="A47B" definition="yes" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
MESAS</text>
						</titlePart>
						<titlePart>
							<text> 
ESCRITORIOS</text>
						</titlePart>
						<titlePart>
							<text> 
MOBILIARIO DE OFICINA</text>
						</titlePart>
						<titlePart>
							<text> 
MUEBLES CON CAJONES</text>
						</titlePart>
						<titlePart>
							<text> 
CAJONES</text>
						</titlePart>
						<titlePart>
							<text> 
PARTES CONSTITUTIVAS GENERALES DE LOS MUEBLES</text>
							<entryReference> 
unión de muebles<nbsp></nbsp>
								<sref ref="F16B0012000000"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="A47B" definition="yes" nocore="yes">
					<textBody>
						<note type="none">
							<noteParagraph>
								<text> 
En la presente subclase, las expresiones siguientes tienen el significado abajo indicado:</text>
								<subnote type="bullet">
									<noteParagraph>
										<text> 
"mesas" cubre igualmente mesas, o caballetes para ellas, para uso no doméstico;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
"muebles con cajones" o "muebles con anaqueles" cubren igualmente los muebles con cajones o con anaqueles para almacenamiento en general.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A47B" definition="yes" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
MESAS CARACTERIZADAS POR LA ESTRUCTURA</text>
								<indexEntry>
									<text> 
Mesas extensibles; mesas plegables o desmontables; mesas embutibles</text>
									<references>
										<sref ref="A47B0001000000"></sref> 
; <sref ref="A47B0003000000"></sref> 
, <sref ref="A47B0005040000"></sref> 
; <sref ref="A47B0007020000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otras mesas</text>
									<references>
										<mref endRef="A47B0011000000" endRefLevel="c" endRefType="/" ref="A47B0005000000" refLevel="c" refType="/"></mref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Elementos constitutivos</text>
									<references>
										<sref ref="A47B0013000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
MESAS O MESAS DE DESPACHO CARACTERIZADAS POR SU DESTINO</text>
								<indexEntry>
									<text> 
Destinadas a leer o escribir o dibujar</text>
									<references>
										<mref endRef="A47B0023000000" endRefLevel="c" endRefType="/" ref="A47B0017000000" refLevel="c" refType="/"></mref> 
, <sref ref="A47B0027000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Para ordenadores</text>
									<references>
										<sref ref="A47B0021000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Para uso doméstico</text>
									<references>
										<mref endRef="A47B0035000000" endRefLevel="c" endRefType="/" ref="A47B0029000000" refLevel="c" refType="/"></mref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otras mesas</text>
									<references>
										<sref ref="A47B0023000000"></sref> 
, <sref ref="A47B0025000000"></sref> 
, <sref ref="A47B0037000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
BANCOS O PUPITRES DE ESCUELA</text>
								<references>
									<sref ref="A47B0039000000"></sref> 
, <sref ref="A47B0041000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
MUEBLES DE CAJON, DE ESTANTERIAS O SIMILARES CARACTERIZADOS POR SU ESTRUCTURA</text>
								<indexEntry>
									<text> 
De construcción rígida</text>
									<references>
										<sref ref="A47B0053000000"></sref> 
, <sref ref="A47B0055000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Plegables, desmontables o extensibles</text>
									<references>
										<sref ref="A47B0043000000"></sref> 
, <sref ref="A47B0045000000"></sref> 
, <sref ref="A47B0047000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Con anaqueles o entrepaños regulables</text>
									<references>
										<sref ref="A47B0057000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otros muebles de cajones o de anaqueles similares</text>
									<references>
										<sref ref="A47B0046000000"></sref> 
, <sref ref="A47B0049000000"></sref> 
, <sref ref="A47B0051000000"></sref>
										<sref ref="A47B0053000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
MUEBLES CON CAJONES, ESTANTERIAS O SIMILARES CARACTERIZADOS POR SU DESTINO</text>
								<indexEntry>
									<text> 
Para bibliotecas</text>
									<references>
										<sref ref="A47B0063000000"></sref> 
, <sref ref="A47B0065000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Para utilización en una cocina o para almacenado de alimentos o bebidas</text>
									<references>
										<mref endRef="A47B0077000000" endRefLevel="c" endRefType="/" ref="A47B0071000000" refLevel="c" refType="/"></mref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otros muebles con cajones o anaqueles o similares</text>
									<references>
										<sref ref="A47B0061000000"></sref> 
, <sref ref="A47B0067000000"></sref> 
, <sref ref="A47B0069000000"></sref> 
, <sref ref="A47B0079000000"></sref> 
, <sref ref="A47B0081000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
MUEBLES COMBINADOS</text>
								<references>
									<sref ref="A47B0083000000"></sref> 
, <sref ref="A47B0085000000"></sref> 
, <sref ref="A47B0087000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
PARTES CONSTITUTIVAS DE MUEBLES</text>
								<references>
									<mref endRef="A47B0096000000" endRefLevel="c" endRefType="/" ref="A47B0088000000" refLevel="c" refType="/"></mref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
MOBILIARIO DIVERSO O ACCESORIOS DIVERSOS DE MUEBLES</text>
								<references>
									<sref ref="A47B0095000000"></sref> 
, <sref ref="A47B0097000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A47C" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
SILLAS</text>
							<entryReference> 
asientos especialmente concebidos para los vehículos <sref ref="B60N0002000000"></sref>
							</entryReference>
						</titlePart>
						<titlePart>
							<text> 
SOFAS</text>
						</titlePart>
						<titlePart>
							<text> 
CAMAS</text>
							<entryReference> 
capitonado en general <sref ref="B68G"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A47C" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
ASIENTOS</text>
								<indexEntry>
									<text> 
Estructura general</text>
									<references>
										<sref ref="A47C0003000000"></sref> 
, <sref ref="A47C0011000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Asientos de materiales especiales</text>
									<references>
										<sref ref="A47C0005000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Asientos plegables o desmontables</text>
									<references>
										<sref ref="A47C0004000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Para usos especiales</text>
									<references>
										<sref ref="A47C0001000000"></sref> 
, <sref ref="A47C0009000000"></sref> 
, <sref ref="A47C0011000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Taburetes-escabeles, asientos transformables, otros asientos</text>
									<references>
										<mref endRef="A47C0015000000" endRefLevel="c" endRefType="/" ref="A47C0012000000" refLevel="c" refType="/"></mref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Elementos constitutivos o accesorios</text>
									<references>
										<sref ref="A47C0007000000"></sref> 
, <sref ref="A47C0016000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
SOFAS, DIVANES, LECHOS</text>
								<indexEntry>
									<text> 
Estructura general</text>
									<references>
										<sref ref="A47C0017000000"></sref> 
, <sref ref="A47C0019000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Partes constitutivas; Accesorios</text>
									<references>
										<sref ref="A47C0019000000"></sref> 
, <sref ref="A47C0020000000"></sref> 
, <sref ref="A47C0023000000"></sref> 
; <sref ref="A47C0021000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
PARTES CONSTITUTIVAS O ACCESORIOS COMUNES A LOS ASIENTOS Y A LOS LECHOS</text>
								<references>
									<mref endRef="A47C0031000000" endRefLevel="c" endRefType="/" ref="A47C0025000000" refLevel="c" refType="/"></mref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A47D" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
MOBILIARIO ESPECIALMENTE ADAPTADO PARA NIÑOS</text>
							<entryReference> 
bancos o pupitres escolares <sref ref="A47B0039000000"></sref> 
, <sref ref="A47B0041000000"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A47D" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
SILLAS; CAMAS O CUNAS</text>
								<references>
									<sref ref="A47D0001000000"></sref> 
, <sref ref="A47D0011000000"></sref> 
; <sref ref="A47D0007000000"></sref> 
, <sref ref="A47D0009000000"></sref> 
, <sref ref="A47D0011000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
OTROS MUEBLES</text>
								<references>
									<sref ref="A47D0003000000"></sref> 
, <sref ref="A47D0005000000"></sref> 
, <sref ref="A47D0013000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
ACCESORIOS</text>
								<references>
									<sref ref="A47D0015000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A47F" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
MOBILIARIO, GUARNICIONES O ACCESORIOS ESPECIALES PARA TIENDAS, ALMACENES, BARES, RESTAURANTES O LOCALES SIMILARES</text>
						</titlePart>
						<titlePart>
							<text> 
MOSTRADORES DE CAJA</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A47F" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
MOBILIARIO Y ACCESORIOS CARACTERIZADOS POR SU CONSTRUCCION</text>
								<references>
									<sref ref="A47F0001000000"></sref> 
, <sref ref="A47F0003000000"></sref> 
, <sref ref="A47F0005000000"></sref> 
, <sref ref="A47F0009000000"></sref> 
, <sref ref="A47F0011000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
MOBILIARIO Y ACCESORIOS ADAPTADOS A ARTICULOS O PRODUCTOS ESPECIALES</text>
								<references>
									<sref ref="A47F0007000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
MUEBLES O INSTALACIONES ADAPTADOS A SISTEMAS DE SERVICIO ESPECIALES</text>
								<references>
									<sref ref="A47F0010000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
ACCESORIOS PARA TIENDAS, ALMACENES O BARES; MANIQUIES O BUSTOS</text>
								<references>
									<sref ref="A47F0013000000"></sref> 
; <sref ref="A47F0008000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A47G" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
UTENSILIOS DE USO DOMESTICO O DE MESA</text>
							<entryReference> 
sujeta-libros <sref ref="A47B0065000000"></sref>
							</entryReference>
							<entryReference> 
cuchillos <sref ref="B26B"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="A47G" nocore="yes">
					<textBody>
						<note type="none">
							<noteParagraph>
								<text> 
La presente subclase <u> 
cubre</u> 
 los equipos de uso análogo de hoteles, lavabos, vehículos o similares no cubiertos en otro lugar.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A47G" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
EQUIPOS DECORATIVOS</text>
								<references>
									<mref endRef="A47G0007000000" endRefLevel="c" endRefType="/" ref="A47G0001000000" refLevel="c" refType="/"></mref> 
, <sref ref="A47G0033000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
ROPA DE CAMA; MANTELERIA</text>
								<references>
									<sref ref="A47G0009000000"></sref> 
; <sref ref="A47G0011000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
DISPOSITIVOS O UTENSILIOS PARA LA MESA</text>
								<references>
									<mref endRef="A47G0023000000" endRefLevel="c" endRefType="/" ref="A47G0019000000" refLevel="c" refType="/"></mref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
SOPORTES, APOYOS, RECIPIENTES EQUIPO</text>
								<indexEntry>
									<text> 
para prendas de vestir</text>
									<references>
										<sref ref="A47G0025000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
para uso doméstico</text>
									<references>
										<sref ref="A47G0029000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
ALFOMBRAS</text>
								<references>
									<sref ref="A47G0027000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
ARTICULOS RELIGIOSOS O RITUALES</text>
								<references>
									<sref ref="A47G0033000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
OTROS ARTICULOS</text>
								<references>
									<sref ref="A47G0035000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="EN" symbol="A47H" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
GUARNICIONES PARA VENTANAS O PUERTAS</text>
							<entryReference> 
relacionadas con el funcionamiento de la puerta o de la ventana <sref ref="E05"></sref>
							</entryReference>
							<entryReference> 
toldos enrollables <sref ref="E06B"></sref>
							</entryReference>
							<entryReference> 
disposiciones especiales o dispositivos relacionados con puertas o ventanas, p.ej. para ventilación o sellado, <sref ref="E06B0007000000"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="EN" symbol="A47H" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
CORTINAS</text>
								<references>
									<sref ref="A47H0021000000"></sref> 
, <sref ref="A47H0023000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
SUSPENSION DE CORTINAS</text>
								<references>
									<sref ref="A47H0001000000"></sref> 
, <sref ref="A47H0002000000"></sref> 
, <sref ref="A47H0007000000"></sref> 
, <sref ref="A47H0013000000"></sref> 
, <sref ref="A47H0015000000"></sref> 
, <sref ref="A47H0019000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
MANIOBRA DE LAS CORTINAS</text>
								<references>
									<sref ref="A47H0003000000"></sref> 
, <sref ref="A47H0005000000"></sref> 
, <sref ref="A47H0011000000"></sref> 
, <sref ref="A47H0015000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
OTRAS GUARNICIONES DE VENTANAS O PUERTAS</text>
								<references>
									<sref ref="A47H0027000000"></sref> 
, <sref ref="A47H0099000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A47J" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
MATERIAL DE COCINA</text>
						</titlePart>
						<titlePart>
							<text> 
MOLINILLOS DE CAFE</text>
						</titlePart>
						<titlePart>
							<text> 
MOLINILLOS DE ESPECIAS</text>
						</titlePart>
						<titlePart>
							<text> 
APARATOS PARA PREPARAR LAS BEBIDAS</text>
							<entryReference> 
para desintegrar, p. ej. por picado, <sref ref="B02C"></sref>
							</entryReference>
							<entryReference> 
para separar, p. ej. para cortar o trinchar en lonchas, <sref ref="B26B"></sref> 
, <sref ref="B26D"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A47J" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
APARATOS O MAQUINAS PARA PREPARAR LA ALIMENTACION</text>
								<indexEntry>
									<text> 
Para pelar o mondar; para tamizar</text>
									<references>
										<sref ref="A47J0017000000"></sref> 
; <sref ref="A47J0019000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Para dar forma a la mantequilla</text>
									<references>
										<sref ref="A47J0009000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Para preparar las frutas</text>
									<references>
										<mref endRef="A47J0025000000" endRefLevel="c" endRefType="/" ref="A47J0017000000" refLevel="c" refType="/"></mref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Molinillos de café, molinillos de especias</text>
									<references>
										<sref ref="A47J0042000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otros aparatos o máquinas</text>
									<references>
										<sref ref="A47J0043000000"></sref> 
, <sref ref="A47J0044000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
COCCION; APARATOS PARA PREPARAR LAS BEBIDAS; RECIPIENTES CALORIFUGOS</text>
								<indexEntry>
									<text> 
Recipientes de cocción de uso general</text>
									<references>
										<sref ref="A47J0027000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Hervidores para huevos; Dispositivos de cocción para el camping</text>
									<references>
										<sref ref="A47J0029000000"></sref> 
; <sref ref="A47J0033000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Aparatos para preparar las bebidas</text>
									<references>
										<sref ref="A47J0031000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Detalles de los recipientes de cocción</text>
									<references>
										<sref ref="A47J0036000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Cocción al horno, asado, cocción al grill, fritura</text>
									<references>
										<sref ref="A47J0037000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Cámaras de cocción, armarios con dispositivos de calefacción</text>
									<references>
										<sref ref="A47J0039000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Recipientes con aislamiento térmico</text>
									<references>
										<sref ref="A47J0041000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
DISPOSITIVOS PARA COLGAR O COGER LOS UTENSILIOS</text>
								<references>
									<sref ref="A47J0045000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
RECIPIENTES, SOPORTES, TABLAS PARA CORTAR</text>
								<references>
									<sref ref="A47J0047000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A47K" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
APARATOS SANITARIOS NO PREVISTOS EN OTRO LUGAR</text>
							<entryReference> 
conexión al suministro de agua o a los desagües, fregaderos <sref ref="E03C"></sref>
							</entryReference>
							<entryReference> 
retretes <sref ref="E03D"></sref>
							</entryReference>
						</titlePart>
						<titlePart>
							<text> 
ACCESORIOS PARA EL ASEO</text>
							<entryReference> 
equipos para cosméticos <sref ref="A45D"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A47K" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
ACCESORIOS PARA EL ASEO</text>
								<references>
									<mref endRef="A47K0010000000" endRefLevel="c" endRefType="/" ref="A47K0001000000" refLevel="c" refType="/"></mref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
RETRETES; SUS ACCESORIOS</text>
								<references>
									<sref ref="A47K0011000000"></sref> 
; <sref ref="A47K0010000000"></sref> 
, <sref ref="A47K0013000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
OTRAS INSTALACIONES</text>
								<references>
									<sref ref="A47K0017000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A47L" definition="yes" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
LAVADO O LIMPIEZA DOMESTICA</text>
							<entryReference> 
cepillos <sref ref="A46B"></sref>
							</entryReference>
							<entryReference> 
limpieza de grandes cantidades de botellas o de otros objetos huecos de una sola especie <sref ref="B08B0009000000"></sref>
							</entryReference>
							<entryReference> 
lavado de la ropa <sref ref="D06F"></sref>
							</entryReference>
						</titlePart>
						<titlePart>
							<text> 
ASPIRADORES EN GENERAL</text>
							<entryReference> 
limpieza en general <sref ref="B08"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="A47L" definition="yes" nocore="yes">
					<textBody>
						<note type="none">
							<noteParagraph edition="19800101">
								<text> 
Las máquinas o instrumentos susceptibles de ser utilizados para la limpieza de ventanas, toldos, persianas, persianas venecianas así como los suelos, alfombras, muebles, muros o sus revestimientos están clasificados en los grupos <sref ref="A47L0011000000"></sref> 
 ó <sref ref="A47L0013000000"></sref> 
.<nbsp></nbsp>
								</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A47L" definition="yes" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
LIMPIEZA DE VENTANAS, TOLDOS, PERSIANAS, PERSIANAS VENECIANAS</text>
								<references>
									<sref ref="A47L0001000000"></sref> 
, <sref ref="A47L0003000000"></sref> 
, <sref ref="A47L0004000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
ASPIRADORES</text>
								<references>
									<sref ref="A47L0005000000"></sref> 
, <sref ref="A47L0007000000"></sref> 
, <sref ref="A47L0009000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
LIMPIEZA DE SUELOS DE ALFOMBRAS, DE MOBILIARIOS O DE PAREDES</text>
								<references>
									<sref ref="A47L0011000000"></sref> 
, <sref ref="A47L0013000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
LIMPIADO O PULIDO DE ARTICULOS DE USO DOMESTICO</text>
								<references>
									<mref endRef="A47L0021000000" endRefLevel="c" endRefType="/" ref="A47L0015000000" refLevel="c" refType="/"></mref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
LIMPIEZA DEL CALZADO</text>
								<references>
									<sref ref="A47L0023000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
OTROS APARATOS PARA LA LIMPIEZA DOMÉSTICA</text>
								<references>
									<sref ref="A47L0025000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
